require('dotenv').config();

const config = require('src/config/index.js');
const app = require('./server.js');

async function runServer() {
  const server = app.listen(config.server.port, () => {
    // @ts-ignore
    console.info(`server start on port ${server.address().port}`);
  });
}

runServer();
